- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - l -

- lastKnot : libvisio::NURBSData
- leftMargin : libvisio::VSDOptionalTextBlockStyle , libvisio::VSDTextBlockStyle
- Length : libvisio::Pointer
- level : libvisio::ChunkHeader
- list : libvisio::ChunkHeader
- ListSize : libvisio::Pointer